Jump to content

Jasiok_102

Driver
 TruckersMP Profile
  • Posts

    3
  • Joined

  • Last visited

About Jasiok_102

Jasiok_102's Achievements

0

Reputation

  1. Zrobiłem wszystko jak mówiłeś i jak było w poradniku i mogę teraz uruchomić TruckersMP ale gdy wybieram server to pokazuje obok nazwy użytkownika NIEKOMPATYBILNY tak samo jest z singleplayer w Ets 2.
  2. Cześć zaktualizowałem ets 2 do beta conwoy.Lecz kiedy usunąłem aktualizacje czyli w właściwości/beta mam napisane brak.Mam problem gdy uruchamiam Ets 2 lub TruckersMP pisze mi obok nazwy użytkownika NIEKOMPATYBILNY.A kiedy znów pobiorę beta conwoy Ets 2 działa a TruckersMP pisze: Unsupported game version detected! Expected: ver. 1.40.5.1s [rev. c702aaefa25e] You have: ver. 1.41.0.46 Do you need help with changing the game version? Nie wiem co mam zrobić już reinstalowałem Ets 2 i nic nie pomogło.Proszę o pomoc.
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.